Subject: Last Call: 'ASN.1 Module Definition for the LDAP & X.500 Component Matching Rules' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 16 Jan 2004 10:31:18 -0500

The IESG has received a request from an individual submitter to consider 
the following document:

- 'ASN.1 Module Definition for the LDAP & X.500 Component Matching Rules '
   <draft-legg-ldap-cmr-module-00.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-02-13.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-legg-ldap-cmr-module-00.txt